/* /hover/wp-content/themes/custom/img */
html { background-color: #333333; font-family: 'Open Sans', Arial, sans-serif; }

body { margin: 0; padding: 0; font-size: 12px; line-height: 1.3em; color: white; zoom: 1; /* IE */ word-wrap: break-word; max-width: 1850px; /* background image */ background-repeat: no-repeat; background-position-y: 2em; }
@media (max-width: 1000px) { body { background-image: none !important; min-height: initial !important; } }
@media (min-width: 1300px) { body { background-position-x: 3em; } }

h1, h2, h3 { margin: 0.3em 0; line-height: 1.3em; text-transform: uppercase; font-weight: normal; }

h1 { font-size: 1.3em; text-align: center; }

h2 { font-size: 1.2em; }

h3 { font-size: 1.12em; }

img { /*  width: 100%;*/ height: auto; border: 0px; }

a, a:visited { color: white; text-decoration: none; }

a:hover { color: #e0d6d6; }

ul { /*    list-style-type: none; padding-left: 0;*/ }

select { padding: .461em; border-radius: 3px; border: 1px solid #e6e6e6; }

form input[type=text], form input[type=email], form input.input-text, form input[type=password], form textarea { -webkit-transition: all ease-in-out .2s; -moz-transition: all ease-in-out .2s; -ms-transition: all ease-in-out .2s; -o-transition: all ease-in-out .2s; transition: all ease-in-out .2s; color: #666; padding: .461em; border: 1px solid #e6e6e6; -webkit-border-radius: 3px; border-radius: 3px; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-appearance: none; }

button, input[type=submit] { display: block; text-align: center; font-size: 100%; margin: 0; line-height: 1em; cursor: pointer; position: relative; font-family: inherit; overflow: visible; padding: 6px 10px; text-decoration: none; font-weight: bold; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; left: auto; text-shadow: 0 1px 0 #ffffff; color: #5e5e5e; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8); border: 1px solid #c7c0c7; background: #f7f6f7; background: -webkit-gradient(linear, left top, left bottom, from(#f7f6f7), to(#dfdbdf)); background: -webkit-linear-gradient(#f7f6f7, #dfdbdf); background: -moz-linear-gradient(center top, #f7f6f7 0%, #dfdbdf 100%); background: -moz-gradient(center top, #f7f6f7 0%, #dfdbdf 100%); white-space: nowrap; -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.075), inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.075), inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.1); box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.075), inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.1); }
button:hover, input[type=submit]:hover { background: #f7f6f7; background: -webkit-gradient(linear, left top, left bottom, from(#f7f6f7), to(#d3ced3)); background: -webkit-linear-gradient(#f7f6f7, #d3ced3); background: -moz-linear-gradient(center top, #f7f6f7 0%, #d3ced3 100%); background: -moz-gradient(center top, #f7f6f7 0%, #d3ced3 100%); text-decoration: none; }

.container { position: relative; margin-top: 50px; margin-bottom: 20px; }

.logo { position: absolute; z-index: 1; background-repeat: no-repeat; background-size: contain; top: 30px; left: 12px; width: 150px; height: 100px; }
@media (min-width: 1000px) { .logo { top: 40px; left: 110px; width: 250px; } }

.page, .post { background: #0b6a9c; background: rgba(11, 106, 156, 0.85); padding: 10px; overflow: auto; }

.latest-news .post-excerpt { margin-top: 10px; }

.footer { clear: both; text-align: right; padding: 2px 5px 0 0; }
.footer, .footer a { color: #999999; }
.footer a:hover { color: #919015; }
@media (min-height: 850px) and (min-width: 700px) { .footer { position: absolute; bottom: 0; left: 0; width: 100%; max-width: 1850px; text-align: right; } }

.wp-caption { font-style: italic; text-align: center; padding: 5px; }

img.aligncenter { display: block; margin-left: auto; margin-right: auto; }

.aligncenter { text-align: center; }

.alignright { float: right; margin-left: 15px; }

.alignleft { float: left; margin-right: 15px; }

.hidden { display: none; }

.clear { clear: both; }

/* Variables and mixins */
/* Common list styles */
.header { position: relative; /* Only the top level menu items should be colored when on the page */ }
.header ul .page_item { text-transform: uppercase; position: relative; display: none; }
.header ul .page_item.visible { display: inline-block; }
.header ul .page_item a { padding: 8px 35px; line-height: 1.2em; display: inline-block; }
.header ul .page_item a:hover { color: #919015; }
.header ul .page_item_has_children a { padding: inherit; }
.header .desktop_menu > .current_page_item > a, .header .slicknav_menu > .current_page_item > a { color: #919015; }

.header .desktop_menu > .current_page_item.page-item-5 > a, .header .slicknav_menu > .current_page_item.page-item-5 > a { color: transparent; }

/* Desktop */
.header { background-color: #333333; }
.header .desktop_menu { margin-top: 0; text-align: right; margin-right: 80px; }
.header .desktop_menu .page_item--responsive { display: inline; }
.header .desktop_menu .children { z-index: 5; position: absolute; background-color: #333333; }
.header .desktop_menu .children.slicknav_hidden { display: none; }
.header .desktop_menu .children .page_item { display: block; }
.header .desktop_menu.mobileMenuInView { margin-right: 0px; }
.header .slicknav_menu { float: right; margin-right: 80px; z-index: 500; text-align: right; background-color: #333333; position: relative; display: none; }
.header .slicknav_menu.visible { display: inline; }
.header .slicknav_menu .page_item { display: none; }
.header .slicknav_menu .page_item.visible { display: block; }
.header .slicknav_menu .page_item.visible a { padding: 9px; }
.header .slicknav_menu a:first-child { padding: 8px 35px; line-height: 1.2em; display: inline-block; display: block; padding: 0 25px; }
.header .slicknav_menu a:first-child:hover { color: #919015; }
.header .slicknav_menu .slicknav_icon-bar { background-color: white; display: block; width: 1.125em; height: 3px; margin: 3px 0; margin-left: auto; /* Override the menu mixin */ }
.header .slicknav_menu .slicknav_icon-bar:hover { background: #919015; background: rgba(145, 144, 21, 0.85); }
.header .slicknav_menu .slicknav_nav { position: absolute; right: 0; background-color: #333333; border-top: 1px dashed #737373; margin: 0; width: 150px; }
.header .slicknav_menu .slicknav_nav .slicknav_parent a { /*float: left;*/ }
.header .slicknav_menu .slicknav_nav .slicknav_parent .children a { float: none; }

/* Mobile */
@media (max-width: 549px) { .header .desktop_menu { text-align: left; }
  .header .slicknav_menu { float: none; position: absolute; left: 43%; } }
.slicknav_btn:hover .slicknav_icon-bar { background: #919015; background: rgba(145, 144, 21, 0.85); }

.header .slicknav_menu a.slicknav_btn:first-child { padding: 4px 30px; /* these match up with body font size media queries */ }
@media (max-width: 800px) { .header .slicknav_menu a.slicknav_btn:first-child { padding: 5px 30px; } }
@media (max-width: 500px) { .header .slicknav_menu a.slicknav_btn:first-child { padding: 5px 30px; } }

/* Cart icon */
#cart-header-item { position: absolute; right: 0; top: 0; }
#cart-header-item a { background-image: url("../img/cart.png"); background-size: 20px 22px; background-repeat: no-repeat; background-position: 65px 2px; clear: left; position: relative; color: transparent; }
#cart-header-item a .cart_count { color: white; position: absolute; top: 5px; left: 33px; font-weight: bold; border: 4px solid rgba(11, 106, 156, 0.85); line-height: 1em; border-radius: 25px; padding: 2px 5px; }
#cart-header-item a:hover { /* Nice "button" effect of the cart icon shifting */ background-position-y: 3px; /* Make sure the word "cart" is hidden */ color: transparent !important; }
#cart-header-item a:hover .cart_count { border-color: #919015; }

.tall { height: 188px; }

.half_tall { height: 79px; }

.box, .box--blue, .box--green, .box--red, .box--grey { z-index: 2; position: relative; width: 100%; margin-bottom: 10px; padding: 10px; overflow: hidden; /* remove centering */ margin-left: 0; margin-right: 0; }
.box.floatleft, .box--blue.floatleft, .box--green.floatleft, .box--red.floatleft, .box--grey.floatleft { float: left; }
.box.floatright, .box--blue.floatright, .box--green.floatright, .box--red.floatright, .box--grey.floatright { float: right; }
.box.floatleft, .box--blue.floatleft, .box--green.floatleft, .box--red.floatleft, .box--grey.floatleft { width: 46%; }
.box.floatright, .box--blue.floatright, .box--green.floatright, .box--red.floatright, .box--grey.floatright { width: 46%; }
@media (max-width: 500px) { .box, .box.floatleft, .box.floatright, .box--blue, .box--blue.floatleft, .box--blue.floatright, .box--green, .box--green.floatleft, .box--green.floatright, .box--red, .box--red.floatleft, .box--red.floatright, .box--grey, .box--grey.floatleft, .box--grey.floatright { clear: both; width: 94%; padding: 10px; float: none; margin-left: auto; margin-right: auto; } }

.box-outer { z-index: 2; position: relative; width: 100%; margin-bottom: 10px; padding: 10px; overflow: hidden; max-width: 650px; padding: 0; margin-bottom: 0; width: 100%; /* outer boxes can be wider */ }
.box-outer.floatleft { float: left; }
.box-outer.floatright { float: right; }
@media (min-width: 1000px) { .box-outer.floatleft, .box-outer.floatright { width: 50%; } }

.box--blue { background: #0b6a9c; background: rgba(11, 106, 156, 0.85); }

.box--green { background: #919015; background: rgba(145, 144, 21, 0.85); }

.box--red { background: #881111; background: rgba(136, 17, 17, 0.85); }

.box--grey { background: #575855; background: rgba(87, 88, 85, 0.85); }

/* This allows us to make full use of the screen (i.e. margins, higher width percentages) without affecting inner boxes.
*/
.container > .box, .container > .box-outer, .container > .box--blue, .container > .box--green, .container > .box--red, .container > .box--grey { max-width: 650px; /* Stop the Product pages (where elements float left AND right) from cascading boxes underneath one another */ }
@media (min-width: 1000px) { .container > .box.floatleft, .container > .box-outer.floatleft, .container > .box--blue.floatleft, .container > .box--green.floatleft, .container > .box--red.floatleft, .container > .box--grey.floatleft { margin-left: 12px; }
  .container > .box.floatright, .container > .box-outer.floatright, .container > .box--blue.floatright, .container > .box--green.floatright, .container > .box--red.floatright, .container > .box--grey.floatright { margin-right: 12px; } }
@media (min-width: 1000px) { .container > .box.floatright, .container > .box-outer.floatright, .container > .box--blue.floatright, .container > .box--green.floatright, .container > .box--red.floatright, .container > .box--grey.floatright { width: 70%; } }
@media (min-width: 1200px) { .container > .box.floatright, .container > .box-outer.floatright, .container > .box--blue.floatright, .container > .box--green.floatright, .container > .box--red.floatright, .container > .box--grey.floatright { width: 60%; } }
@media (min-width: 1400px) { .container > .box.floatright, .container > .box-outer.floatright, .container > .box--blue.floatright, .container > .box--green.floatright, .container > .box--red.floatright, .container > .box--grey.floatright { width: 50%; } }
@media (min-width: 1700px) { .container > .box.floatright, .container > .box-outer.floatright, .container > .box--blue.floatright, .container > .box--green.floatright, .container > .box--red.floatright, .container > .box--grey.floatright { width: 44%; } }
@media (max-width: 749px) { .container > .box.floatright.no_more_than_half, .container > .box-outer.floatright.no_more_than_half, .container > .box--blue.floatright.no_more_than_half, .container > .box--green.floatright.no_more_than_half, .container > .box--red.floatright.no_more_than_half, .container > .box--grey.floatright.no_more_than_half { width: 94%; float: none; margin-left: auto; margin-right: auto; } }
@media (min-width: 750px) { .container > .box.floatright.no_more_than_half, .container > .box-outer.floatright.no_more_than_half, .container > .box--blue.floatright.no_more_than_half, .container > .box--green.floatright.no_more_than_half, .container > .box--red.floatright.no_more_than_half, .container > .box--grey.floatright.no_more_than_half { width: 48%; } }
@media (min-width: 1200px) { .container > .box.floatright.no_more_than_half, .container > .box-outer.floatright.no_more_than_half, .container > .box--blue.floatright.no_more_than_half, .container > .box--green.floatright.no_more_than_half, .container > .box--red.floatright.no_more_than_half, .container > .box--grey.floatright.no_more_than_half { width: 50%; } }

/* *******************************************************************   MEDIA PAGE ITSELF */
.media-header { text-align: left; }

.media__list { padding: 0; }

.media__list-item { display: inline-block; }

.media__list-item-thumb img { max-width: 124px; width: 100%; height: 124px; }

/* *******************************************************************   LIGHTBOX */
.media__lightbox { display: none; position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: 99999; background: rgba(0, 0, 0, 0.5); }
.media__lightbox.visible { display: block; }

.media__lightbox-navigation { background: white; background: rgba(255, 255, 255, 0.7); margin: 10% auto; color: #505050; width: auto; display: table; padding: 8px; }

a.media__lightbox-button--close { float: right; font-size: 4em; font-weight: bold; padding: 15px; color: #505050; }
a.media__lightbox-button--close:hover { color: #919015; }

@media (max-width: 700px) { .media__lightbox-content { clear: both; } }

/* *******************************************************************   LIGHTBOX CONTENT */
.media__post-caption { text-align: center; padding: 5px; font-style: italic; }

.media__post-description { padding: 2px 15px; }

.media__post-error { font-weight: bold; color: #881111; }

.box--blue.selected { background: #881111; background: rgba(136, 17, 17, 0.85); }

.hoverbike-panel { width: auto; }

@media (max-width: 700px) { .hoverbike-panel { clear: both; } }
.box.floatright.hoverbike-donate { text-align: right; max-width: 300px; margin-right: 40px; }

.money-container { float: left; width: 50%; margin-top: 12%; }

.money--raised { color: #ffcc00; font-size: 1.7em; display: block; padding: 10px; }

.money--message { display: block; padding: 4px; font-size: 1.3em; line-height: 1.3em; }

/* http://www.menucool.com */
#js-image-sliderFrame { position: relative; max-width: 650px; width: 100%; margin: 0 auto; }

#js-image-slider, #js-image-slider div.js-image-sliderInner { width: 100%; height: 450px; /* Must be the same size as the js-image-slider images */ }

#js-image-slider { background: #333333; position: relative; margin: 0 auto; transform: translate3d(0, 0, 0); }

/* image wrapper */
#js-image-slider a.imgLink, #js-image-slider div.video { z-index: 2; position: absolute; top: 0px; left: 0px; border: 0; padding: 0; margin: 0; width: 100%; height: 100%; }

/* Caption styles */
#js-image-slider div.mc-caption-bg, #js-image-slider div.mc-caption-bg2 { position: absolute; width: 100%; height: 100%; font-size: 0; padding: 0; }

#js-image-slider div.mc-caption-bg { /* NOTE: Its opacity is to be set through the js-image-sliderOptions.captionOpacity setting in the js-image-js-image-slider.js file.*/ background: black; /* or any other colors such as White, or: background:none; */ }

#js-image-slider div.mc-caption { font: bold 14px/20px Arial; color: #EEE; z-index: 4; text-align: center; background: none; }

.mc-caption .product-excerpt { text-align: left; position: absolute; width: 80%; left: 0px; z-index: 4; padding: 10px 10px 10px 15px; background: black; background: rgba(0, 0, 0, 0.25); font-weight: normal; top: 0px; }
.mc-caption .product-excerpt .product-title { text-align: left; }
.mc-caption .product-cost { text-align: left; position: absolute; width: 80%; left: 0px; z-index: 4; padding: 10px 10px 10px 15px; background: black; background: rgba(0, 0, 0, 0.25); font-weight: normal; bottom: 0px; font-size: 1.7em; }
.mc-caption .product-cost .product-title { text-align: left; }

#js-image-slider div.navBulletsWrapper { display: none; }

/* --------- Others ------- */
#js-image-slider div.loading { width: 100%; height: 100%; background: #333333; filter: alpha(opacity=60); opacity: 0.6; position: absolute; left: 0; top: 0; z-index: 9; }

#js-image-slider img, #js-image-slider > b, #js-image-slider a > b { position: absolute; border: none; display: none; }

#js-image-slider div.js-image-sliderInner { overflow: hidden; -webkit-transform: rotate(0.0deg); /* fixed the Chrome not crop border-radius bug*/ position: absolute; top: 0; left: 0; }

#js-image-slider > a, #js-image-slider video, #js-image-slider audio { display: none; }

/* --------- Media Queries ------- */
/* MOBILE */
@media (max-width: 699px) { #js-image-sliderFrame { display: none; } }
/* DESKTOP */
@media (min-width: 700px) { .main__home__featured__products { display: none; }
  #js-image-sliderFrame { display: block; } }
/* *****************************************************************************  PRODUCT SPECIFIC */
.product-main.box--grey.floatleft { overflow: inherit; max-width: initial; }
@media (max-width: 749px) { .product-main.box--grey.floatleft { float: none; width: 94%; margin-left: auto; margin-right: auto; overflow: hidden; } }
@media (min-width: 1500px) { .product-main.box--grey.floatleft { margin-left: 65px; width: 50%; } }
.product-main.box--grey.floatleft img, .product-main.box--grey.floatleft iframe { margin-left: auto; margin-right: auto; display: block; }

@media (min-width: 1000px) { .product-main.box--grey.floatleft { margin-top: 50px; }
  .lowered { margin-top: 50px; } }
.product { position: relative; }

.product_title { font-size: 2em; padding: 0px 100px 10px; }
@media (max-width: 500px) { .product_title { padding: 0px 0px 10px; } }

.product__images { margin-bottom: 25px; }
.product__images .product__images--thumbnails { text-align: center; }
.product__images .product__images--thumbnails a { display: inline-block; margin-right: 10px; margin-top: 7px; }
.product__images .product__images--thumbnails a img { border: 1px solid transparent; }
.product__images .product__images--thumbnails a img:hover { border: 1px solid #881111; }
.product__images .product__images--thumbnails a img.selected { border: 1px solid #0b6a9c; }

.images { float: left; width: 35%; margin-right: 10px; }
.images .thumbnails { text-align: center; }
.images .thumbnails img { width: 90px; display: inline-block; margin-right: 10px; margin-top: 15px; }

.summary { background: #0b6a9c; background: rgba(11, 106, 156, 0.85); margin-bottom: 15px; padding: 1px 10px 10px 10px; }
.summary .price { text-align: right; }
.summary .price del { font-size: 0.9em; color: #EDEDED; }
.summary .price .amount { font-size: 1.7em; }
.summary div[itemprop=description] { border-bottom: 1px solid #333333; }
.summary form.cart { display: inline; }
.summary form.cart .quantity { float: left; }
.summary form.cart .quantity input[type=number] { width: 100px; }
.summary form.cart .single_add_to_cart_button { margin-left: auto; margin-bottom: 8px; background: #88892C; background: -webkit-gradient(linear, left top, left bottom, from(#88892c), to(#626220)); background: -webkit-linear-gradient(#88892c, #626220); background: -moz-linear-gradient(center top, #88892c 0%, #626220 100%); background: -moz-gradient(center top, #88892c 0%, #626220 100%); border-color: #3b3c13; color: #e6e6ce; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6); }
.summary form.cart .single_add_to_cart_button:hover { background: #88892C; background: -webkit-gradient(linear, left top, left bottom, from(#88892c), to(#4f4f19)); background: -webkit-linear-gradient(#88892c, #4f4f19); background: -moz-linear-gradient(center top, #88892c 0%, #4f4f19 100%); background: -moz-gradient(center top, #88892c 0%, #4f4f19 100%); color: #f7f7df; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6); }
.summary .reset_variations { font-style: italic; }
.summary .single_variation { padding: 20px; }
.summary .single_variation:before { content: "Price per item: "; }

.woocommerce-tabs.box-outer.floatright { float: none; width: auto; display: inline; }
.woocommerce-tabs.box-outer.floatright .tabs { overflow: hidden; margin: 0; text-align: center; background: #333333; padding-bottom: 10px; }
.woocommerce-tabs.box-outer.floatright .tabs li { display: inline-block; }
.woocommerce-tabs.box-outer.floatright .tabs li.active { font-weight: bold; }
.woocommerce-tabs.box-outer.floatright .tabs li a { padding: 5px; }
.woocommerce-tabs.box-outer.floatright .tabs li:before { content: "|"; }
.woocommerce-tabs.box-outer.floatright .tabs li:first-child:before { content: ""; }
.woocommerce-tabs.box-outer.floatright h2 { font-size: 1.5em; }

/* *****************************************************************************  Related Products, Categories */
.category__loop { margin: 0; padding: 0; }
.category__loop .category__loop-category { display: inline-block; margin-right: 10px; background: #575855; background: rgba(87, 88, 85, 0.85); }
.category__loop .category__loop-category:hover a { color: #919015; }
.category__loop .category__loop-category a { padding: 20px; line-height: 3em; font-size: 1.2em; }
@media (max-width: 750px) { .category__loop .category__loop-category { display: block; margin-right: 0; border-bottom: 1px dotted black; } }
.category__loop .category__loop-category--selected { background-color: rgba(11, 106, 156, 0.85); }

.related-products { padding: 0 22px; }
.related-products .product { float: none; display: inline-block; margin: 0 3.8% 1em 0; padding: 0; position: relative; margin-left: 0; width: 100%; vertical-align: top; max-width: 124px; }
@media (max-width: 510px) { .related-products .product { max-width: 165px; } }
@media (max-width: 430px) { .related-products .product { max-width: 120px; } }
@media (max-width: 315px) { .related-products .product { max-width: 200px; margin-left: 25px; } }
.related-products .product img { width: 100%; }
.related-products .product .button { display: none; }
.related-products .product img { height: 124px; width: 124px; }
@media (max-width: 430px) { .related-products .product img { height: 120px; width: 120px; } }
.related-products a.product-thumbnail { display: block; position: relative; }

/* *****************************************************************************  Resetting & General Classes */
.woocommerce table, .woocommerce form { background: #575855; background: rgba(87, 88, 85, 0.85); }
.woocommerce .chzn-drop { /* Make countries in drop-down list readable */ color: black; }
.woocommerce .payment_methods img { width: auto; }
.woocommerce .edit { display: block; text-align: center; font-size: 100%; margin: 0; line-height: 1em; cursor: pointer; position: relative; font-family: inherit; overflow: visible; padding: 6px 10px; text-decoration: none; font-weight: bold; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; left: auto; text-shadow: 0 1px 0 #ffffff; color: #5e5e5e; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8); border: 1px solid #c7c0c7; background: #f7f6f7; background: -webkit-gradient(linear, left top, left bottom, from(#f7f6f7), to(#dfdbdf)); background: -webkit-linear-gradient(#f7f6f7, #dfdbdf); background: -moz-linear-gradient(center top, #f7f6f7 0%, #dfdbdf 100%); background: -moz-gradient(center top, #f7f6f7 0%, #dfdbdf 100%); white-space: nowrap; -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.075), inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.075), inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.1); box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.075), inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.1); }
.woocommerce .edit:hover { background: #f7f6f7; background: -webkit-gradient(linear, left top, left bottom, from(#f7f6f7), to(#d3ced3)); background: -webkit-linear-gradient(#f7f6f7, #d3ced3); background: -moz-linear-gradient(center top, #f7f6f7 0%, #d3ced3 100%); background: -moz-gradient(center top, #f7f6f7 0%, #d3ced3 100%); text-decoration: none; }

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product { float: none; display: inline-block; margin: 0 3.8% 1em 0; padding: 0; position: relative; margin-left: 0; width: 100%; vertical-align: top; max-width: 124px; }
@media (max-width: 510px) { .woocommerce ul.products li.product, .woocommerce-page ul.products li.product { max-width: 165px; } }
@media (max-width: 430px) { .woocommerce ul.products li.product, .woocommerce-page ul.products li.product { max-width: 120px; } }
@media (max-width: 315px) { .woocommerce ul.products li.product, .woocommerce-page ul.products li.product { max-width: 200px; margin-left: 25px; } }
.woocommerce ul.products li.product img, .woocommerce-page ul.products li.product img { width: 100%; }

.woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price del, del { font-size: 0.9em; color: white; }

.woocommerce ul.products li.product .price ins, .woocommerce-page ul.products li.product .price ins, ins { color: white; font-weight: bold; text-decoration: none; font-size: 1.2em; }

.onsale { position: absolute; background: none; /* reset the woocommerce default gradients */ background: #919015; background: rgba(145, 144, 21, 0.85); color: #e0f0f9; padding: 1px 6px; top: 0; right: 0; border-radius: 8px; margin: -3px -3px 0 !important; font-size: 12px; font-weight: bold; text-align: center; line-height: 32px; min-height: 32px; min-width: 32px; }

.shipping_calculator { border-radius: 8px; padding: 20px; }

.woocommerce-breadcrumb { padding: 10px; }

/* PhotoSwipe - http://www.photoswipe.com/ Copyright (c) 2011 by Code Computerlove (http://www.codecomputerlove.com) Licensed under the MIT license  Default styles for SwipeGallery Avoid any position or dimension based styles where possible, unless specified already here. The gallery automatically works out gallery item positions etc. */
body.ps-active { -webkit-text-size-adjust: none; overflow: hidden; }

body.ps-active * { -webkit-tap-highlight-color: rgba(255, 255, 255, 0); }

body.ps-active *:focus { outline: 0; }

/* Document overlay */
div.ps-document-overlay { background: #000; }

/* Viewport */
div.ps-viewport { background: #000; cursor: pointer; }

/* Zoom/pan/rotate layer */
div.ps-zoom-pan-rotate { background: #000; }

/* Slider */
div.ps-slider-item-loading { background: url("../img/photoswipe/photoswipe-loader.gif") no-repeat center center; }

/* Caption */
div.ps-caption { background: #000000; background: -moz-linear-gradient(top, #303130 0%, #000101 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #303130), color-stop(100%, #000101)); border-bottom: 1px solid #42403f; color: #ffffff; font-size: 13px; font-family: "Lucida Grande", Helvetica, Arial,Verdana, sans-serif; text-align: center; }

div.ps-caption-bottom { border-top: 1px solid #42403f; border-bottom: none; }

div.ps-caption-content { padding: 13px; }

/* Toolbar */
div.ps-toolbar { background: #000000; background: -moz-linear-gradient(top, #303130 0%, #000101 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #303130), color-stop(100%, #000101)); border-top: 1px solid #42403f; color: #ffffff; font-size: 13px; font-family: "Lucida Grande", Helvetica, Arial,Verdana, sans-serif; text-align: center; height: 44px; display: table; table-layout: fixed; }

div.ps-toolbar-top { border-bottom: 1px solid #42403f; border-top: none; }

div.ps-toolbar-close, div.ps-toolbar-previous, div.ps-toolbar-next, div.ps-toolbar-play { cursor: pointer; display: table-cell; }

div.ps-toolbar div div.ps-toolbar-content { width: 44px; height: 44px; margin: 0 auto 0; background-image: url("../img/photoswipe/photoswipe-icons.png"); background-repeat: no-repeat; }

div.ps-toolbar-close div.ps-toolbar-content { background-position: 0 0; }

div.ps-toolbar-previous div.ps-toolbar-content { background-position: -44px 0; }

div.ps-toolbar-previous-disabled div.ps-toolbar-content { background-position: -44px -44px; }

div.ps-toolbar-next div.ps-toolbar-content { background-position: -132px 0; }

div.ps-toolbar-next-disabled div.ps-toolbar-content { background-position: -132px -44px; }

div.ps-toolbar-play div.ps-toolbar-content { background-position: -88px 0; }

/* Hi-res retina display */
@media only screen and (-webkit-min-device-pixel-ratio: 2) { div.ps-toolbar div div.ps-toolbar-content { -webkit-background-size: 176px 88px; background-image: url("../img/photoswipe/photoswipe-icons@2x.png"); } }
